
        .products-banner {
            background: url(/img222/banner/caso.png) no-repeat center center;
        }

        .case-container {
            display: flex;
            margin: 60px 0 0 0;
        }
        
        /* 左侧导航样式 */
        .case-sidebar {
            height: fit-content;
            position: sticky;
            top: 90px;
            width: 280px;
            transition: all 0.3s ease;
        }
        
        .case-logo {
            border-bottom: 1px solid rgba(255, 255, 255, 0.1);
            padding-bottom: 15px;
            position: relative;
        }

        .case-logo::before {
            content: '';
            position: absolute;
            bottom: 4px;
            left: 0;
            width: 33px;
            height: 4px;
            background: #F8C300;
        }
        
        .case-logo h1 {
            font-size: 24px;
            font-weight: 700;
        }
        
        .case-nav-menu {
            list-style: none;
        }
        
        .case-nav-item {
            position: relative;
            border-bottom: 1px solid #555555;
            color: #333;
        }
        
        .case-nav-link {
            display: flex;
            align-items: center;
            padding: 24px 0;
            text-decoration: none;
            font-size: 16px;
            font-weight: 500;
            transition: all 0.3s ease;
            border-left: 4px solid transparent;
            cursor: pointer;
            font-weight: bold;
        }
        
        .case-nav-link:hover {
            color: #F8C300;
        }
        
        .case-nav-link.active {
            color: #F8C300;
        }
        
        .case-nav-link i {
            width: 24px;
            margin-right: 12px;
            font-size: 18px;
            text-align: center;
        }

        .case-bottom{
            padding: 24px;
            background: #F7F7F7;
            margin: 24px 0 0 0;
        }

        .case-bottom div{
            display: flex;
            justify-content: space-between;
            margin: 24px 0 0 0;
        }
        
        /* 二级导航样式 */
        .case-submenu {
            list-style: none;
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.4s ease;
        }
        
        .case-submenu.show {
            max-height: 300px;
        }
        
        .case-submenu-link {
            display: flex;
            align-items: center;
            margin: 0 0 16px 26px;
            text-decoration: none;
            font-size: 15px;
            transition: all 0.3s ease;
            cursor: pointer;
            position: relative;
        }

        .case-submenu-link:before {
            content: '';
            position: absolute;
            left: 0;
            top: 12px;
            transform: rotate(45deg);
            width: 6px;
            height: 6px;
            background-color: #333;
            margin: -3px 0 0 -15px;
        }
        
        .case-submenu-link:hover {
            color: #F8C300;
        }
        
        .case-submenu-link.active {
            color: #F8C300;
        }
        
        .case-submenu-link.active:before {
            background-color: #F8C300;
        }

        .case-submenu-link:hover::before{
            background-color: #F8C300;
        }
        
        /* 主内容区域 */
        .case-main-content {
            flex: 1;
            padding: 0 0 0 70px;
            overflow-y: auto;
        }
        
        .case-page-header {
            margin-bottom: 40px;
        }
        
        .case-page-header h2 {
            font-size: 32px;
            color: #2c3e50;
            margin-bottom: 10px;
        }
        
        /* 产品内容区域 */
        .case-content-section {
            /*display: none;*/
        }
        
        .case-content-section.active {
            display: block;
        }
        
        /* 左图右文布局 */
        .case-product-detail {
            background-color: #fff;
            overflow: hidden;
            display: flex;
            margin-bottom: 40px;
            min-height: 340px;
        }
        
        .case-product-image {
            flex: 0 0 45%;
            background-size: cover;
            display: flex;
            justify-content: center;
            position: relative;
            overflow: hidden;
        }
        
        .case-product-image img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        
        .case-product-image i {
            font-size: 80px;
            color: #7f8c8d;
        }
        
        .case-product-info {
            flex: 0 0 55%;
            padding: 0 0 0 40px;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }
        
        .case-product-info h3 {
            font-size: 24px;
            margin-bottom: 34px;
        }
        
        .case-product-div {
            color: #7f8c8d;
            margin-bottom: 15px;
            font-size: 16px;
            display: flex;
            align-items: center;
            white-space: nowrap;
        }

        .case-product-div span{
            color: #555;
            font-weight: bold;
            margin: 0 5px 0 10px;
        }
        
        .case-product-price {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin: 20px 0 10px 0;
        }
        
        .case-btn {
            padding: 12px 30px;
            background-color: #F8C300;
            color: white;
            border: none;
            cursor: pointer;
            font-weight: bold;
            transition: background-color 0.3s ease;
            font-size: 16px;
            box-shadow: 2px 2px 0 0 #C79C00;
        }
        
        .case-btn:hover {
            background-color: #041e41;
        }
        
        /* 响应式设计 */
        @media (max-width: 780px) {
            .case-container {
                flex-direction: column;
                margin: 0;
            }
            
            .case-sidebar {
                width: 100%;
                height: auto;
                position: relative;
                padding: 20px 0;
                display: none;
            }
            
            .case-sidebar.active {
                display: block;
            }
            
            .case-logo {
                padding: 0 20px 20px;
            }
            
            .case-nav-menu {
                display: block;
                padding: 0 20px;
            }
            
            .case-nav-item {
                margin-bottom: 5px;
            }
            
            .case-nav-divider {
                display: none;
            }
            
            .case-submenu {
                position: relative;
                width: 100%;
                border-radius: 5px;
            }
            
            .case-main-content {
                padding: 0;
            }
            
            .case-product-detail {
                flex-direction: column;
                min-height: auto;
            }

            .case-product-info {
                flex: 1;
                padding: 20px 0 0 0;
            }
            .case-product-info h3 {
                font-size: 20px;
                margin-bottom: 14px;
            }
            .case-page-header h2{
                font-size: 24px;
            }
            .case-product-div p{
                display: block;
                width: 120px;
            }
        }
        
        /* 折叠/展开指示器 */
        .case-has-submenu > .case-nav-link:after {
            content: '+';
            font-family: 'Segoe UI', sans-serif;
            font-weight: 600;
            margin-left: auto;
            font-size: 18px;
            transition: transform 0.3s ease;
            width: 20px;
            height: 20px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 3px;
        }
        
        .case-has-submenu.active > .case-nav-link:after {
            content: '-';
            transform: none;
        }

        .fals{
            width: 16px;
            height: 16px;
        }
        .fals1{
            background: url(/img222/case/fas1.png) no-repeat center center;
        }
        .fals2{
            background: url(/img222/case/fas2.png) no-repeat center center;
        }
        .fals3{
            background: url(/img222/case/fas3.png) no-repeat center center;
        }